.heading{
  @include flex($display: flex,$justify: space-evenly);
}

.date{
  color: $black;
  font-weight: bold;
}

.date-container{
  @include flex($display: flex,$justify: space-between);
  ul{
    li{
      display: inline-block;
      padding: 3px;
    }
  }
}

.news-media{
  padding-top: 15%;
  h1{
    text-align: center;
  }
  p{
    color: $gray;
  }

  .wrapper{
    display: flex;
    max-width: 1270px;

    .col1,.col2,.col3{
      padding: 0 40px 40px 0;
    }

    .col1,.col3{
      padding-top: 100px;
    }

    .col3{
      padding-right: 0;
    }

    .post1,.post4{
      padding-bottom: 40px;
    }

  }
}

.video-container{
  padding-bottom: 80px;
  .wrapper{
    .video{
      .video-overlay{
        opacity: 1;
        transition: none;
        font-size: 2em;
      }

      .img{
        opacity: 0.3;
        transition: none;
      }
    }
  }
}

@media #{$iPad-pro}{
  .news-media{
    .wrapper{
      padding: 0 40px 0 40px;
    }
  }
}

@media #{$iPad} {
  .news-media{
    padding-top: 25%;
    .wrapper{
      flex-direction: column;
      padding: 0 80px 0 80px;
      .col1,.col2,.col3{
        padding: 0 0 40px 0;
      }
    }
  }
}

@media #{$mobile} {
  .news-media{
    padding-top: 45%;
    .wrapper{
      padding: 0 40px 0 40px;
    }
  }
}